body, table {
        font-family: Inter, Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif, "Noto Color Emoji", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
        font-size: 18px;
        max-width: 960px;
        margin: 32px auto;
}
@media screen and (max-width: 1024px) {
	body {
		max-width: 702px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 768px) {
	body {
		width: -webkit-calc(100% - 64px);
		width: -moz-calc(100% - 64px);
		width: -ms-calc(100% - 64px);
		width: -o-calc(100% - 64px);
		width: calc(100% - 64px);
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 480px) {
	body {
		width: -webkit-calc(100% - 32px);
		width: -moz-calc(100% - 32px);
		width: -ms-calc(100% - 32px);
		width: -o-calc(100% - 32px);
		width: calc(100% - 32px);
		margin-left: auto;
		margin-right: auto;
	}
}

a, a:visited, a:active {
	color: #15a6f0;
        font-weight: 700;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

/* alert */

.alert {
	border-radius: 8px;
	padding: 16px;
	background-color: rgba(238,153,152,0.333);
	color: #b8201f;
	margin-bottom: 32px;
}
.alert h3 {
	margin-top: 0;
}
.alert a {
	color: #b8201f;
}

/* tables */

table a, table a:visited, table a:active {
	color: #333333;
        font-weight: 400;
	text-decoration: none;
}
table a:hover {
	text-decoration: none;
}

td.t {
	padding-right: 20px;
}
td.tp, td.dt {
	text-align: center;
}
td.dt {
	font-size: 8pt;
}
table {
        margin: 0;
        text-align: left;
        width: 100%;
        border: none;
        border-collapse: collapse;
}
table thead tr th, table tfoot tr th {
        border-style: solid;
        border-color: #ebebeb;
        border-width: 0 0 3px 0;
        color: #999999;
        font-size: 18px;
        font-weight: 400;
        padding: 14px 10px;
	text-align: left;
}
table thead tr .header {
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
}
table thead tr .header:hover {
	background-color: #ebebeb;
}
table tbody td {
        border-style: solid;
        border-color: #ebebeb;
        border-width: 0 0 1px 0;
        color: #333333;
        padding: 14px 10px;
        background-color: #FFF;
        vertical-align: top;
}
table thead tr .headerSortUp {
        background-image: url(../images/asc.gif);
}
table thead tr .headerSortDown {
        background-image: url(../images/desc.gif);
}
table .tr, table .ta, table .dtc, table .dtl {
	text-align: center;
}
table td.tr, table td.ta, table td.dtc, table td.dtl {
	text-align: center;
        color: #999999;
}
table td.tr {
	font-weight: 700;
}

#pager {
	padding-top: 12px;
	padding-bottom: 32px;
}
#pager img {
	cursor: pointer;
	vertical-align: middle;
	margin: 0 8px;
	opacity: 0.5;
	transition: all 200ms ease;
}
#pager img:hover {
	opacity: 1.0;
}
#pager img.first {
	margin-left: 0;
}
#pager span:hover {
	background: #eee;
}
#pager input {
	width: 75px;
	text-align: center;
	border: 0px;
}

/* footer */

footer {
        margin: 120px 0 32px 0;
	line-height: 2;
	font-size: 12px;
        color: #999999;
	text-align: center;
}
	footer span {
		font-weight: 700;
	}

	footer .copyright,
	footer .terms {
		display: block;
		float: none;
	}

	footer .copyright {
		margin-right: 0;
	}

	footer .terms a {
		padding-right: 16px;
		margin-right: 14px;
		border-style: solid;
		color: #999999;
		border-color: #c2c2c2;
		border-width: 0 1px 0 0;
		font-weight: 400;
	}
	footer .terms a:last-child {
		margin-right: 0;
		padding-right: 0;
		border-style: none;
	}
	footer .terms a:hover,
	footer .terms a:active,
	footer .terms a:hover:active {
		color: #333333;
	}
